Tue, 06 Dec 2022 16:36:23 UTC

Information for RPM gnokii-smsd-pgsql-0.6.30-2.el6.ppc64.rpm

ID5665597
Namegnokii-smsd-pgsql
Version0.6.30
Release2.el6
Epoch
Archppc64
SummaryPostgreSQL support for Gnokii SMS daemon
DescriptionPostgreSQL support for Gnokii SMS daemon.
Build Time2014-10-11 23:20:26 GMT
Size14.87 KB
9225e0c1be24725b1c829a81770dfbdd
LicenseGPLv2+
Buildrootdist-6E-epel-build-2482009-425024
Provides
gnokii-smsd-pgsql = 0.6.30-2.el6
gnokii-smsd-pgsql(ppc-64) = 0.6.30-2.el6
libsmsd_pq.so()(64bit)
Obsoletes
gnokii-smsd-postgresql < 0.6.4-0.lvn.2
Conflicts No Conflicts
Requires
gnokii-smsd(ppc-64) = 0.6.30-2.el6
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libical.so.0()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name descending sort Size
/usr/share/doc/gnokii-smsd-pgsql-0.6.30/sms.tables.pq.sql1.23 KB
/usr/share/doc/gnokii-smsd-pgsql-0.6.304.00 KB
/usr/lib64/smsd/libsmsd_pq.so12.68 KB
Component of No Buildroots